<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians Of The Galaxy (2020-)</Series>
  <Number>13</Number>
  <Web>https://www.comixology.com/Guardians-Of-The-Galaxy-2020-13/digital-comic/915608</Web>
  <Summary>A NEW AGE OF SPACE STARTS HERE! They were soldiers, misfits, mercenaries, thieves and a family. They were heroes… but times have changed. The galaxy no longer needs heroes. It needs super heroes! Now, when the call goes forth – whether it’s from a stranded team of planetary explorers or Emperor Hulkling and his Kree/Skrull Alliance – the Guardians of the Galaxy answer! The New Age of Space brings a new artist! New headquarters! New costumes! New teammates! And an all-new enemy you’ll have to see to believe! Get on board, true believer – it’s going to be the ride of your life!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915608], [ASINB08TG8YJ4B], [RELDATE:2021-04-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
